/* MILKY WAY GALLERY css definitions V2 */

/* Milky Way Gallery - Colours
 * black
 * #282828  
 * #404040  grey
 * #808080  dark grey
 * white
 * yellow
 * cyan
 * DarkCyan
 * #FFFF99	pale yellow
 *
 * Index:
 * 		Basic Object Settings
 *		Text formatting
 *		Table definitions
 */

/* START OF BASIC OBJECT SETTINGS ------------------------------------------------------------------------------ */
body {
	background-color:black;
	background-image:url(../home/images/starfield.gif);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:white;
}

:focus { outline:0; }	/* gets rid of dotted lines when you click a FF button! */

ul.yellbullet {
	list-style-type:none;
	padding-left:25px;
	margin-left:0;
}

li.yellbullet {
	background:url(../my_account/images/yellow_bullet.gif) left 5px no-repeat;
	padding-left:25px;
	margin-bottom:10px;
	}
ul.yellbullet2 {
	list-style-type:none;
	padding-left:25px;
	margin-left:0;
}

li.yellbullet2 {
	background:url(../my_account/images/yellow_bullet2.gif) left 5px no-repeat;
	padding-left:25px;
	margin-bottom:10px;
	}
h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14pt;
	color:yellow;
}

h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:yellow;
	font-weight:bold;
}

input[type=checkbox] { /* align checkbox with its label */
    vertical-align:middle;
    position:relative;
	top:0px;
	right:3px;
  }
input[type=file] {
   width:300px;
   border:1px solid DarkCyan;
   color:yellow;
   font-weight:bold;
   border-radius:7px;
}
  
a:link, a:visited {
	font-size:12px;
	color:yellow;
	font-weight:bold;
	border:none;
}

a:hover {
	font-size:12px;
	color:cyan;
	font-weight:bold;
	border:none;
}

a:link img, a:visited img {
	border:1px solid yellow;
}

a:hover img{
	border:1px solid cyan;
}

a:link img.noborder, a:visited img.noborder, a:hover img.noborder {
	border:none;
}

/* page navigation */
.pagenav {
	padding:8px;
	font-size:12pt;
	color:palegreen;
	font-weight:bold;
	background-color:black;
	text-align:left;
}

.pagenav a:link, .pagenav a:visited {
	font-size:12pt;
	color:yellow;
	font-weight:bold;
	background-color:black;
}

.pagenav a:hover {
	font-size:12pt;
	color:cyan;
	font-weight:bold;
	background-color:black;
}

.pageinfo {
	padding:8px;
	font-size:12pt;
	color:palegreen;
	font-weight:bold;
	background-color:black;
	text-align:right;
}

#progressBox {
	margin:auto;
	width:300px;
	background-color:#404040;
	border-radius:7px; /* (height of inner div) / 2 + padding */
	padding: 2px;
}
#progressBar {
   background-color:green;
   width:0%;  /* Adjust with progressHandler event */
   height:10px;
   border-radius:5px;
}
/* END OF BASIC OBJECT SETTINGS -------------------------------------------------------------------------------- */

/* START of ID styles */
#status {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:yellow;
	font-weight:bold;
}
/* END of ID styles */

/* START OF TEXT FORMATTING------------------------------------------------------------------------------------- */
.logo	{	/* normally not set but can be set for no print in print.css */
}

.userphoto {
	width:320px;
	height:320px;
}

.title {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:yellow;
	text-align:center;
	font-weight:bold;
	background-color:#404040;
}
.subtitle {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:cyan;
	text-align:center;
	font-weight:bold;
	background-color:#404040;
}

.block_centre {
	text-align:center;
	vertical-align:middle;
}

.block_top {
	text-align:center;
	vertical-align:top;
}

/* non-standard links */
.abc a:link, .abc a:visited {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:black;
	padding:0 10px 0 10px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	background-color:yellow;
	border:2px solid black;
}

.abc a:hover {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:cyan;
	padding:0 10px 0 10px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	background-color:black;
	border:1px solid cyan;
}

.deadlink {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#B0B0B0;
	padding:0 10px 0 10px;
	text-align:center;
	font-weight:bold;
	background-color:#808080;
	border:1px solid black;
}

/* Animations */
.um_green {
	display:block;
	color:palegreen;
	font-weight:bold;
  	-webkit-animation-duration: 1s;
  	-webkit-animation-fill-mode: both;
	-webkit-animation-name: bounceIn;
 	animation-duration: 1s;
  	animation-fill-mode: both;
  	animation-name: bounceIn;
}

.um_red {
	display:block;
	color:red;
	font-weight:bold;
  	-webkit-animation-duration: 1s;
  	-webkit-animation-fill-mode: both;
	-webkit-animation-name: bounceIn;
 	animation-duration: 1s;
  	animation-fill-mode: both;
  	animation-name: bounceIn;
}

@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  70% {
    -webkit-transform: scale(.9);
    transform: scale(.9);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    -ms-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
  }

  70% {
    -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

/* Text highlighters */
.highlight_yellow {
	color: yellow;
	font-weight: bold;
}

.highlight_yellow_large {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:16pt;
	color:yellow;
	font-weight:bold;
}

.highlight_white_large {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:16pt;
	color:white;
	vertical-align:auto;
	font-weight:bold;
}

.extra_large_text {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:36pt;
}

.highlight_cyan {
	color:cyan;
	font-weight:bold;
}

.highlight_cyan_large {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:cyan;
	font-weight:bold;
}

.highlight_cyan_small {
	font-size:9px;
	color:cyan;
	font-weight:bold;
}

.highlight_green {
	color:palegreen;
	font-weight:bold;
}

.highlight_red {
	color:red;
	font-weight:bold;
}

.highlight_red_large {
	font-size:18px;
	color:red;
	font-weight:bold;
}

.yellow_on_black {
	background-color:black;
	font-size:12px;
	color:yellow;
	border:none;
}

/* normal white text */
.white_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:normal;
	color:white;
}

/* Form field values */
.focusfield {
	background-color:#FFFF99;
}

.errorfield {
	background-color:#FF9F9F;
}

.goodfield {
	background-color:palegreen;
}

.normalfield {
	background-color:#FFFF99;
}

.activefield {
	background-color:#71E7DF;
}

/* display controls */

.photo_display {
	display:block;
}

/* buttons */
input[disabled="disabled"] { /* for IE */
	background-position:0 -60px;
}

.bigbutton {
	display:block;
	border:none;
	width:150px;
	height:30px;
	background:url("images/buttonbig.gif") no-repeat 0 0;
	color:black;
	text-decoration:none;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:30px;
}

.bigbutton:hover { 
	background-position:0 -30px;
}

.bigbuttoncentre, .bigbuttoncentre a:link, .bigbuttoncentre a:visited {
	display:block;
	width:150px;
	margin-left:auto;
	margin-right:auto;
	text-decoration:none;
}

.smallbutton {
	display:block;
	border:none;
	width:100px;
	height:30px;
	background:url("images/buttonsmall.gif") no-repeat 0 0;
	color:black;
	text-decoration:none;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:30px;
}

.smallbutton:hover { 
	background-position:0 -30px;
}

.smallbuttoncentre, .smallbuttoncentre a:link, .smallbuttoncentre a:visited {
	display:block;
	width:100px;
	margin-left:auto;
	margin-right:auto;
	text-decoration:none;
}

.smallbuttongrey {
	display:block;
	border:none;
	width:100px;
	height:30px;
	background:url("images/buttonsmallgrey.jpg") no-repeat 0 0;
	color:black;
	text-decoration:none;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:30px;
	margin:auto;
}

.smallbuttongrey:hover { 
	background-position:0 -30px;
}

.smallbuttongrey:disabled { 
	background-position:0 -60px;
}

.bg_grey_smallbutton {
	display:block;
	border:none;
	width:100px;
	height:30px;
	background:url("images/bg_grey_buttonsmall.jpg") no-repeat 0 0;
	color:black;
	text-decoration:none;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:30px;
}

.bg_grey_smallbutton:hover { 
	background-position:0 -30px;
}

.pagebutton {
	display:block;
	border:none;
	width:40px;
	height:20px;
	background:url("images/button40r5.jpg") no-repeat 0 0;
	color:black;
	text-decoration:none;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:20px;
}

.pagebutton:hover { 
	background-position:0 -20px;
}

.pagebuttoncentre {
	display:block;
	width:40px;
	margin-left:auto;
	margin-right:auto;
}

.pagebutton:disabled { 
	background-position:0 -40px;
}

.roundbutton, .roundbutton a:link, .roundbutton a:visited {
	display:block;
	border:none;
	width:20px;
	height:20px;
	background:url("images/buttonround20blk.jpg") no-repeat 0 0;
	color:black;
	text-decoration:none;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:20px;
}

.roundbutton a:hover { 
	background-position:0 -20px;
}

.roundbuttoncentre {
	display:block;
	width:20px;
	margin-left:auto;
	margin-right:auto;
}

.basketbutton, .basketbutton a:link, .basketbutton a:visited {
	display:block;
	border:none;
	width:150px;
	height:30px;
	background:url("images/shopping_basket.jpg") no-repeat 0 0;
	color:black;
	text-decoration:none;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:30px;
}

.basketbutton:hover { 
	background-position:0 -30px;
}

.cardbutton, .cardbutton a:link, .cardbutton a:visited {
	display:block;
	border:none;
	width:150px;
	height:30px;
	background:url("images/buttoncard.jpg") no-repeat 0 0;
	color:black;
	text-decoration:none;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:30px;
}

.cardbutton:hover { 
	background-position:0 -30px;
}

.add_to_basketbutton {
	display:block;
	border:none;
	width:100px;
	height:30px;
	background:url("images/add_to_basket.jpg") no-repeat 0 0;
	color:black;
	text-decoration:none;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:30px;
}

.add_to_basketbutton:hover { 
	background-position:0 -30px;
}

/* headers and footers and navigation */

.header {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:16pt;
	color:yellow;
	font-weight:bold;
	text-align:center;
}

.subheader {
 	color:cyan;
}

.footer {
	text-align:center;
}

.subfooter {
	color:cyan;
	text-align:center;
}

.navline {
	background-color:#404040;
 	color:cyan;
	height:25px;
	vertical-align:middle;
	border:none;
}

.subject_entry {
	background-color:black;
	border:1px solid cyan;
	color:yellow;
	font-weight:bold;
	padding:4px;
}

/* Generic tables and cells */
.generic_black {
	background-color:black;
}

.black_noborder {
	background-color:black;
	border:none;
}

/* Bio entry */

.biophoto {
	vertical-align:top;
	width:320px;
	height:320px;
}

.biotitle {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14pt;
	color:yellow;
	text-align:left;
	font-weight:bold;
}

/* Frame table */

.frame {
	background-color:black;
	border:none;
}

.frame_message {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12pt;
	text-align:center;
	vertical-align:bottom;
	font-weight:bold;
	color:yellow;
}

.frame_image {
	vertical-align:middle;
	height:40px;
	text-align:right;
	width:100px;
}

.frame_option {
	text-align:left;
	vertical-align:middle;
	padding:4px;
}

/* crop headings */

.black_on_yellow {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	background-color:#FFFF80;
	color:black;
	text-align:center;
}

.green_on_pale_green {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	background-color:#C6EFCE;
	color:#006100;
	text-align:center;
}

/* END OF TEXT FORMATTING--------------------------------------------------------------------------------------- */

/* START OF TABLE DEFINITIONS----------------------------------------------------------------------------------- */
.wholescreen {
	width:100%;
	border:none;
	padding:0px;
}

.work_area {
	width:830px;
	border:none;
	padding:0px;
}

/* start of Generic Tables */
/* gensimple: no outer border */
table.gensimple {
	margin:auto;
	background-color:black;
	border:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:white;
	padding:4px;
}
table.gensimple td.gsdata {
	border:none;
	text-align:left;
	vertical-align:top;
	color:white;
	padding:4px;
}

/* gennews: General News in 3-column format - black, yellow frame/no borders, bold yellow titles, white text */
table.gennews {
	margin:auto;
	background-color:black;
	border:2px solid DarkCyan;
	border-radius:5px;
	border-collapse:collapse;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:white;
	padding:4px;
}
table.gennews td {
	border:none;
	text-align:left;
	vertical-align:top;
	color:white;
	padding:4px;
}
table.gennews td.gntitle {
	height:25px;
	background-color:#404040;
	border:1px solid DarkCyan;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	font-size:12pt;
	color:yellow;
	padding:4px;
}
table.gennews td.gndata {
	border:none;
	text-align:left;
	vertical-align:middle;
	color:white;
	padding:4px;
}
table.gennews td.gnnews {
	border:none;
	text-align:justify;
	vertical-align:top;
	color:white;
	padding:8px;
}
table.gennews td.gncentre {
	border:none;
	text-align:center;
	vertical-align:middle;
	color:white;
	padding:8px;
}
table.gennews td.gnimage {
	vertical-align:middle;
	padding:0px;
	text-align:center;
}
table.gennews td.gnimage img {
	vertical-align:middle;
}
table.gennews td.gnheight50 { /* Special - extend height of field */
	height:50px;
	border:none;
	text-align:left;
	vertical-align:middle;
	color:white;
	padding:4px;
}
table.gennews td.gnaction {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12pt;
	text-align:left;
	vertical-align:middle;
	font-weight:bold;
	color:cyan;
}
table.gennews td.gn320sqimg {
	width:320px;
	height:320px;
	vertical-align:middle;
	text-align:center;
	padding:0px;
}
table.gennews td.gn160h320w {
	width:320px;
	height:160px;
	vertical-align:middle;
	text-align:center;
	padding:4px;
}
table.gennews td.gnjustify {
	text-align:justify;
	vertical-align:top;
	padding:4px;
}

/* genform: General Input Form - black, yellow borders, black, bold yellow headings, plain white text */
table.genform {
	margin:auto;
	background-color:black;
	border:2px solid DarkCyan;
	-webkit-border-radius: 5px;
	border-radius:5px;
	-moz-border-radius: 5px;
	border-collapse:collapse;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:white;
	padding:4px;
}
table.genform td {
	border:1px solid DarkCyan;
	text-align:left;
	vertical-align:top;
	color:white;
	padding:4px;
}
table.genform td.gftitle {
	height:25px;
	background-color:#404040;
	border:2px solid DarkCyan;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	font-size:12pt;
	color:yellow;
	padding:4px;
}
table.genform td.gfheadleft {
	height:20px;
	background-color:#404040;
	border:2px solid DarkCyan;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align:middle;
	text-align:left;
	font-weight:bold;
	font-size:12pt;
	color:yellow;
	padding:4px;
}
table.genform td.gfheadright {
	height:20px;
	background-color:#404040;
	border:2px solid DarkCyan;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align:middle;
	text-align:right;
	font-weight:bold;
	font-size:12pt;
	color:yellow;
	padding:4px;
}
table.genform td.gfcentre {
	border:1px solid #808080;
	text-align:center;
	vertical-align:top;
	color:white;
	padding:4px;
}
table.genform td.gfright {
	border:1px solid #808080;
	text-align:right;
	vertical-align:middle;
	color:white;
	padding:4px;
}
table.genform td.gflabel {
	background-color:#282828;
	border:1px solid #808080;
	text-align:right;
	vertical-align:middle;
	font-weight:bold;
	color:yellow;
	padding:4px;
}
table.genform td.gflabel_disable {
	background-color:#282828;
	border:1px solid #808080;
	text-align:right;
	vertical-align:middle;
	font-weight:bold;
	color:grey;
	padding:4px;
}
table.genform td.gfdata {
	border:1px solid #808080;
	text-align:left;
	vertical-align:middle;
	color:white;
	padding:4px;
}
table.genform td.gfdatacentre {
	border:1px solid #808080;
	text-align:center;
	vertical-align:middle;
	color:white;
	padding:4px;
}table.genform td.gfred {
	background-color:DarkRed;
	border:1px solid #808080;
	text-align:center;
	vertical-align:middle;
	color:white;
	padding:4px;
}
table.genform td.gforange {
	background-color:Chocolate;
	border:1px solid #808080;
	text-align:center;
	vertical-align:middle;
	color:white;
	padding:4px;
}
table.genform td.gfgreen {
	background-color:DarkGreen;
	border:1px solid #808080;
	text-align:center;
	vertical-align:middle;
	color:white;
	padding:4px;
}
table.genform td.gfimage {
	vertical-align:middle;
	text-align:center;
	padding:0px;
}
table.genform td.gfimage img {
	vertical-align:middle;
}
table.genform td.gf320sqimg {
	width:320px;
	height:320px;
	vertical-align:middle;
	text-align:center;
	padding:0px;
}
table.genform td.gf160sqimg {
	width:160px;
	height:160px;
	vertical-align:middle;
	text-align:center;
	padding:4px;
}
table.genform td.gf100sqimg {
	width:100px;
	height:100px;
	vertical-align:middle;
	text-align:center;
	padding:4px;
}
table.genform td.gfheight50 { /* Special - extend height of field */
	height:50px;
	border:1px solid #808080;
	text-align:left;
	vertical-align:middle;
	color:white;
	padding:4px;
}
table.genform td.gfheight120 { /* Special - extend height of field */
	height:120px;
	border:1px solid #808080;
	text-align:left;
	vertical-align:middle;
	color:white;
	padding:4px;
}
table.genform td.gfbiotext { /* Special - biography text, fixed-size field with auto scrollbars */
	height:290px;
	overflow:auto;
	text-align:justify;
	vertical-align:top;
	padding:4px;
}
table.genform td.gfmessagebox { /* for general messages in a box */
	height:120px;
	border:1px solid #808080;
	text-align:center;
	vertical-align:middle;
	color:white;
	padding:4px;
}
table.genform td.gfspacer_cyan {
	background-color:DarkCyan;
	height:4px;
}
table.genform td.gfspacer_cyan_thin {
	background-color:DarkCyan;
	height:1px;
}
table.genform td.gfspacer_black {
	background-color:Black;
	height:4px;
}

/* end of Generic Tables */

table.black_border {
	background-color:black;
	border:1px solid cyan;
	border-collapse:collapse;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:yellow;
	font-weight:bold;
	padding:4px;
}

/* Packing Slip table */
table.packing_slip {
	background-color:white;
	border:solid 2px black;
	border-collapse:collapse;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:black;
	padding:4px;
}

table.packing_slip td.border_cell{
	border:solid 1px;
	padding:4px;
}

table.packing_slip td.noborder_cell{
	padding:4px;
}

table.packing_slip td.noborder_bold{
	font-weight:bold;
	padding:4px;
}

table.packing_slip td.fontsize12pt {
	font-size:12pt;
	padding:4px;
}

table.packing_slip_help {
	background-color:white;
	border:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:justify;
	color:black;
	padding:4px;
}

/* error message table */

table.error_message {
	background-color:black;
	border:3px solid red;
	border-collapse:collapse;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:white;
	text-align:center;
	margin: 8px 0px 0px 0px;
}

table.error_message td.error_text {
	padding:20px;
}

/* nothing but dust table */
table.nothing_but_dust {
	width:60%;
	padding:4px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:white;
	text-align:center;
}

/* Transaction Report table */
table.transaction_report {
	width:90%;
	padding:4px;
	background-color:black;
	border:1px solid cyan;
	border-collapse:collapse;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:white;
}
table.transaction_report td.paypal_label {
	background-color:#336699;
	color:white;
	font-weight:bold;
	text-align:right;
	height:20px;
	vertical-align:middle;
	border:solid 1px white;
	padding:4px;
}
table.transaction_report td.paypal_response {
	vertical-align:middle;
	border:solid 1px white;
	padding:4px;
}
table.transaction_report td.paypal_format_good {
	vertical-align:middle;
	border:solid 1px white;
	padding:4px;
	background-color:green;
}
table.transaction_report td.paypal_format_bad {
	vertical-align:middle;
	border:solid 1px white;
	padding:4px;
	background-color:red;
}
table.transaction_report td.paypal_logo {
	background-color:white;
	padding:4px;
}
table.transaction_report td.general_cell {
	padding:4px;
}
table.transaction_report td.trcentre {
	text-align:center;
	vertical-align:middle;
	padding:4px;
}

/* Filter and Sort Table, used anywhere a Catalogue Table requires a Filter and Sort */

table.filter_and_sort {
	width:100%;
	background-color:#404040;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:yellow;
	font-weight:bold;
	text-align:right;
	border:2px solid Cyan;
	border-collapse:collapse;
	padding:4px;
}

table.filter_and_sort td.filterheading {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14pt;
	color:yellow;
	text-align:left;
	padding:4px;
}

table.filter_and_sort td.selectfield {
	padding:0px 4px 4px 4px;
	vertical-align:bottom;
}

table.filter_and_sort td.searchfield {
/*	width:230px;
*/	padding:0px 7px 4px 7px;
	vertical-align:bottom;
}

table.filter_and_sort td.gofield {
/*	width:30px;
*/	padding:0px 0px 4px 0px;
	vertical-align:bottom;
}

table.filter_and_sort td.sort {
	padding:0px 2px 4px 2px;
}

table.filter_and_sort td.clearfield {
	padding:2px 2px 4px 2px;
}

/* Catalogue Table, used anywhere a Catalogue is displayed, e.g. for Artworks or Artists */
table.catalogue_table {
	width:100%;
	background-image:url(../home/images/starfield.gif);
	border:2px solid DarkCyan;
	border-collapse:collapse;
	text-align:center;
	padding:4px;
}
table.catalogue_table td.cat_title {
	height:25px;
	background-color:#404040;
	border:2px solid DarkCyan;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	font-size:12pt;
	color:yellow;
	padding:4px;
}
table.catalogue_table td.gridpic {
	padding:4px;
}
table.catalogue_table td.gridinfo {
	padding-bottom:8px;
}
table.catalogue_table td.image_light {
	padding-top:8px;
	background-image:url(../home/images/starfield_light20.gif);
	width:300px;	/* too big to make IE11 render even column widths */
	height:160px;
}
table.catalogue_table td.image_dark {
	padding-top:8px;
	background-image:url(../home/images/starfield_light10.gif);
	width:300px;	/* too big to make IE11 render even column widths */
	height:160px;
}
table.catalogue_table td.artwork_title_light {
	background-image:url(../home/images/starfield_light20.gif);
	text-align:center;
	color:black;
	font-weight:bold;
}
table.catalogue_table td.artwork_title_dark {
	background-image:url(../home/images/starfield_light10.gif);
	text-align:center;
	color:black;
	font-weight:bold;
}
table.catalogue_table td.price_light {
	background-image:url(../home/images/starfield_light20.gif);
	text-align:center;
	color:palegreen;
	font-weight:bold;
}
table.catalogue_table td.price_dark {
	background-image:url(../home/images/starfield_light10.gif);
	text-align:center;
	color:palegreen;
	font-weight:bold;
}
table.catalogue_table td.artist_light {
	background-image:url(../home/images/starfield_light20.gif);
	text-align:center;
	color:black;
	font-weight:bold;
	padding-bottom:8px;
}
table.catalogue_table td.artist_dark {
	background-image:url(../home/images/starfield_light10.gif);
	text-align:center;
	color:black;
	font-weight:bold;
	padding-bottom:8px;
}
table.catalogue_table td.spacer {
	background-color:DarkCyan;
	height:4px;
}
table.catalogue_table td.spacer_thin {
	background-color:DarkCyan;
	height:1px;
}

/* Size Table */

table.size_table {
	width:100%;
	background-image:url(../home/images/starfield.gif);
	border:1px solid #FFFF99;
	border-collapse:collapse;
	text-align:center;
	padding:4px;
}

/* Art Index standard format for tables */

table.artindex_border {
	background-color:black;
	border:1px solid yellow;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:white;
	text-align:justify;
	padding:4px;
}

table.artindex_border td.indexheadertext{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22pt;
	color:yellow;
	text-align:center;
	font-weight:bold;
	width:632px;
}

/* List Artworks table - for listing each artwork in sequence on My Accounts > List My Artworks */

table.list_my_artworks {
	background-color:black;
	border:1px solid white;
	border-collapse:collapse;
	text-align:center;
	margin:8px 0 0 0;
}

table.list_my_artworks td.heading {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:yellow;
	font-weight:bold;
	text-align:center;
	background-color:#404040;
	border:1px solid white;
}

table.list_my_artworks td.image {
	background-image:url(../home/images/starfield_light20.gif);
	width:160px;
	height:160px;
	border:1px solid white;
}

table.list_my_artworks td.text {
	border:1px solid white;
}

table.list_my_artworks td.detail {
	height:33%;
	border-top:none;
	border-right:1px solid white;
	border-bottom:none;
	border-left:1px solid white;
}

table.list_my_artworks td.bottomline {
	height:33%;
	border-top:none;
	border-right:1px solid white;
	border-bottom:1px solid white;
	border-left:1px solid white;
}

/* shopping basket header table */
table.basket_header {
	background-color:black;
	border:1px solid white;
	border-collapse:collapse;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:white;
	font-weight:bold;
	margin-top:8px;
	margin-left:auto; 
    margin-right:auto;
}

table.basket_header td.shopping_address {
	background-color:#336699; 
	padding:3px;
}

table.basket_header td.shopping_header_data {
	background-color:#336699; 
	padding:3px;
	border:1px solid white;
}

table.basket_header td.shopping_address_title {
	background-color:#336699;
	padding:3px;
	color:yellow;
	font-size:12pt;
	font-weight:bold;
	text-align:center;
}

table.basket_header td.shopping_header_white {
	background-color:white;
	padding:3px;
	color:#336699;
	font-size:12pt;
	font-weight:bold;
	text-align:center;
}

table.basket_header td.instructions {
	text-align:justify;
	padding:30px 90px;
	font-weight:normal;
}

table.basket_header td.medium_text {
	font-size:11px;
	color:yellow;
	text-align:center;
}

table.basket_header td.small_text {
	font-size:9px;
	color:white;
	text-align:center;
}

/* Place Order table - for listing each artwork in sequence in PayPal blue */
table.place_order {
	background-color:#336699;
	border:1px solid white;
	border-collapse:collapse;
	margin-top:8px;
	margin-left:auto; 
    margin-right:auto;
	padding:4px;
}

table.place_order td.heading {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:yellow;
	font-weight:bold;
	text-align:center;
	background-color:#404040;
	border:1px solid white;
}

table.place_order td.text_light {
	height:40px;
	text-align:left;
	border:1px solid white;
	padding:4px;
}

table.place_order td.text_centre_light {
	height:40px;
	text-align:center;
	border:1px solid white;
	padding:4px;
}

table.place_order td.text_right_light {
	height:40px;
	text-align:right;
	border:1px solid white;
	padding:4px;
}

table.place_order td.text_dark {
	background-color:#03315B;
	height:40px;
	text-align:left;
	border:1px solid white;
	padding:4px;
}

table.place_order td.text_centre_dark {
	background-color:#03315B;
	height:40px;
	text-align:center;
	border:1px solid white;
	padding:4px;
}

table.place_order td.text_right_dark {
	background-color:#03315B;
	height:40px;
	text-align:right;
	border:1px solid white;
	padding:4px;
}

/* Artwork table - used for individual Artwork Page */

table.artwork {
	background-color:black;
	border:1px solid yellow;
	border-collapse:collapse;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:white;
	vertical-align:top;
}
table.artwork td {
	vertical-align:top;
	padding:4px;
}
table.artwork td.price {
	height:40px;
	font-weight:bold;
	font-size:14px;
	color:palegreen;
	text-align:center;
	vertical-align:middle;
	padding:0px;
}
table.artwork td.awaddbasket {
	height:40px;
	font-weight:bold;
	color:cyan;
	text-align:center;
	vertical-align:middle;
	padding:0px;
}
table.artwork td.awlabel {
	font-weight:bold;
	color:yellow;
	text-align:center;
	padding:4px;
}
table.artwork td.awdata {
	height:20px;
	padding:4px;
}
table.artwork td.thumb_image {
	height:102px;
	vertical-align:middle;
	text-align:center;
	padding:0px;
}
table.artwork td.main_image {
	background-image:url(../home/images/starfield_light20.gif);
	height:562px;
	width:562px;
	vertical-align:middle;
	text-align:center;
	padding:0px;
}
table.artwork td.starline {
	height:24px;
	padding:4px;
}
table.artwork td.voteline {
	height:24px;
	padding:2px;
	vertical-align:middle;
}
/* Search Engine Optimization Entry Table */

table.seo_entry {
	background-color:black;
	margin:4px;
	text-align:left;
	vertical-align:top;
	border:none;
}

/* Artist Index table */

table.artist_index {
	background-image:url(../home/images/starfield_light10.gif);
	padding:4px;
	border:thin;
	border-style:solid;
	border-color:cyan;
	text-align:center;
}

table.artist_index td.image {
	background-image:url(../home/images/starfield_light20.gif);
	width:20%;
	height:160px;
}

/* certificate of authenticity */
table.coa {
	border:0px;
	border-collapse:collapse;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:black;
	font-weight:bold;
	margin-left:auto; 
    margin-right:auto;
}

table.coa td.coa_title {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30pt;
	font-weight:bold;
	text-align:center;
	color:darkblue;
	border:0px;
	padding:4px;
}

table.coa td.coa_data {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:justify;
	border:0px;
	padding:4px;
}

table.coa td.coa_largetext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	text-align:justify;
	border:0px;
	padding:4px;
}

table.coa td.coa_boldtext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-align:right;
	border:0px;
	padding:4px;
}

table.coa td.coa_image {
	height:160px;
	border:0px;
	padding:4px;
}

/* END OF TABLE DEFINITIONS------------------------------------------------------------------------------------- */
/* Certificate of Authenticity definitions */
.coa_image_frame{
	display:block;
	width:700px;
	margin-left:auto;
	margin-right:auto;
}

.coa_image_frame .coa_text{
	position:relative;
	left: 90px;
	top: -940px;
	width: 520px;
}
